View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000774Ecere SDKide:parsingpublic2012-11-23 00:252013-08-07 03:33
Reporterredj 
Assigned Tojerome 
PriorityimmediateSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Platform-crossplatformOS-OS Version-
Product Version0.44 Ryoan-ji 
Target Version0.44.08Fixed in Version0.44.08 
Summary0000774: ide crash on parsing very long string literals
Descriptioncrash in about.ec
Steps To Reproduceat the command line:
ide ide/src/about.ec
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000689)
jerome (administrator)
2013-04-24 02:36

Fixed by https://github.com/ecere/sdk/commit/e84d924812ca16f6fedd4fdc8f3753804ea6129f [^]

- Issue History
Date Modified Username Field Change
2012-11-23 00:25 redj New Issue
2013-04-24 02:36 jerome Note Added: 0000689
2013-04-24 02:36 jerome Resolution open => fixed
2013-04-24 02:37 jerome Status new => resolved
2013-05-22 20:40 jerome Status resolved => closed
2013-05-29 12:32 redj Note Added: 0000860
2013-05-29 12:33 redj Status closed => assigned
2013-05-29 12:33 redj Assigned To => jerome
2013-05-29 13:27 jerome Note Deleted: 0000860
2013-05-29 13:27 jerome Additional Information Updated
2013-05-29 13:28 jerome Summary ide crashed when opening (parsing) a source code file => ide crash on parsing very long string literals
2013-05-29 13:28 jerome Description Updated
2013-05-29 13:28 jerome Status assigned => closed
2013-08-07 03:33 jerome Fixed in Version => 0.44.08
2013-08-07 03:33 jerome Target Version 0.44.10 64 => 0.44.08



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker